当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : ubuntu 14.10 无法安装wine1.7
帖子发表于 : 2015-10-23 12:09 

注册: 2015-10-23 12:03
帖子: 2
系统: ubuntu14.10
送出感谢: 0 次
接收感谢: 0 次
ronnie@jabba:~$ sudo apt-get install wine1.7
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
有一些软件包无法被安装。如果您用的是 unstable 发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们已被从新到(Incoming)目录移出。
下列信息可能会对解决问题有所帮助:

下列软件包有未满足的依赖关系:
wine1.7 : 依赖: wine1.7-amd64 (= 1:1.7.44-0ubuntu1) 但是它将不会被安装
依赖: binfmt-support (>= 1.1.2) 但无法安装它
依赖: wine1.7-i386 (= 1:1.7.44-0ubuntu1)
推荐: gnome-exe-thumbnailer 但无法安装它 或
kde-runtime 但无法安装它
推荐: ttf-mscorefonts-installer 但无法安装它
推荐: fonts-horai-umefont 但无法安装它
推荐: fonts-unfonts-core 但无法安装它
推荐: ttf-wqy-microhei 但无法安装它
推荐: winetricks 但无法安装它
E: 无法修正错误,因为您要求某些软件包保持现状,就是它们破坏了软件包间的依赖关系。

怎么解决啊,能不能手把手指导啊


附件:
求助.png
求助.png [ 105.87 KiB | 被浏览 3770 次 ]

页首
 用户资料  
 
2 楼 
 文章标题 : Re: ubuntu 14.10 无法安装wine1.7
帖子发表于 : 2015-10-23 12:27 
头像

注册: 2011-03-20 13:12
帖子: 4486
地址: 山东省寿光县
系统: Debian
送出感谢: 105
接收感谢: 985
引用:
系统: ubuntu14.10

14.10(utopic) 已经停止支持和线上更新,软件源已经没有 utopic 目录
https://wiki.ubuntu.com/Releases

qy117121 写道:
恕删
短期内不想重装的话可以把源换成 http://old-releases.ubuntu.com/ubuntu/
不过不会再有软件更新,而且服务器在英国,比较慢


_________________
Debian 中文论坛 - forums.debiancn.org
欢迎所有 Debian GNU/Linux 用户


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译